<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5b37601a77b7c6fe088f663d805e9735">
  <dict>
    <!--2020-03-28 10:09:39.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
